## org.apache.axis
Class Version

    java.lang.Object
      |
      +--org.apache.axis.Version

public class Version
extends java.lang.Object

Little utility to get the version and build date of the axis.jar. The messages referenced here are automatically kept up-to-date by the build.xml.

Author:
  Glen Daniels (gdaniels@apache.org)

Constructor Summary
`Version()`

Method Summary
`static java.lang.String` `getVersion()`
`static void` `main(java.lang.String[] args)` Entry point.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Version

    public Version()

Method Detail

### getVersion

    public static java.lang.String getVersion()

### main

    public static void main(java.lang.String[] args)

  Entry point. Calling this with no arguments returns the version of the client-side axis.jar. Passing a URL which points to a remote Axis server will attempt to retrieve the version of the server via a SOAP call.

Copyright © 2003 Apache Web Services Project. All Rights Reserved.